org.codehaus.groovy.util

## Class ReleaseInfo

- java.lang.Object
- - org.codehaus.groovy.util.ReleaseInfo

    public class ReleaseInfo
    extends java.lang.Object

Exposes the Groovy release information

Author:
  Roshan Dawrani

### Constructor Summary

Constructors
Constructor and Description
`ReleaseInfo()`

### Method Summary

All Methods Static Methods Concrete Methods
`static java.util.Properties` `getAllProperties()`
`static java.lang.String` `getVersion()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReleaseInfo

    public ReleaseInfo()

### Method Detail

#### getVersion

    public static java.lang.String getVersion()

#### getAllProperties

    public static java.util.Properties getAllProperties()